{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "7a638e06-7122-483b-8879-10362ab5bbb2",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/59418fed-3d7e-4d53-b0f8-b704f003bdf3",
                "/Documents/ts_103097v010201p.xhtml/fc3a86a9-a0fb-4c88-b23d-594bdccc8ba2"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "7a638e06-7122-483b-8879-10362ab5bbb2",
            "type": "STRING",
            "value": "AA certificate profile"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "7a638e06-7122-483b-8879-10362ab5bbb2",
            "type": "STRING",
            "value": "FAILED"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7a638e06-7122-483b-8879-10362ab5bbb2",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "7a638e06-7122-483b-8879-10362ab5bbb2"
}